ここから本文です

現在サブ垢として、AQUOS SH-04E(android4.1.2)を使っています。他のゲームアプリ...

アバター

ID非公開さん

2017/11/1621:00:07

現在サブ垢として、AQUOS SH-04E(android4.1.2)を使っています。他のゲームアプリは入れることが出来たのですが、バンドリ!ガールズバンドパーティが入れられません。ガルパ(バンドリ)の対応機種は、android4以上と

書いてあるのに、何故かダウンロードしようとすると、「お使いの端末はこのアプリに対応していません」と出てしまいます…ドコモの電波が届かないシム無しなので、携帯自体のアップデートも出来ません。android4以上のはずなのですが、なぜダウンロード出来ないんでしょうか?

閲覧数:
95
回答数:
1

違反報告

ベストアンサーに選ばれた回答

プロフィール画像

カテゴリマスター

ne_********さん

2017/11/1700:10:53

対応osはAndroid4.4以降とあるので、4.1では無理では?

この回答は投票によってベストアンサーに選ばれました!

みんなで作る知恵袋 悩みや疑問、なんでも気軽にきいちゃおう!

Q&Aをキーワードで検索:

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。
本文はここまでです このページの先頭へ

「追加する」ボタンを押してください。

閉じる

※知恵コレクションに追加された質問は選択されたID/ニックネームのMy知恵袋で確認できます。

不適切な投稿でないことを報告しました。

閉じる